<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Chat MEAN- 🥇 2020</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="./assets/css/template.min.css">
  <link rel="stylesheet" href="./assets/css/template.dark.min.css">
</head>
<body>
  <app-root></app-root>
</body>
  
  <script src="./assets/js/libs/jquery.min.js"></script>
  <script src="./assets/js/bootstrap/bootstrap.bundle.min.js"></script>
  <script src="./assets/js/plugins/plugins.bundle.js"></script>
  <script src="./assets/js/template.js"></script>
</html>
